sot:
  state_vector_map: [leg_left_1_joint, leg_left_2_joint, leg_left_3_joint, leg_left_4_joint, leg_left_5_joint, leg_left_6_joint, 
    leg_right_1_joint, leg_right_2_joint, leg_right_3_joint, leg_right_4_joint, leg_right_5_joint, leg_right_6_joint, 
    torso_1_joint, torso_2_joint,
    arm_left_1_joint, arm_left_2_joint, arm_left_3_joint, arm_left_4_joint, arm_left_5_joint, arm_left_6_joint, arm_left_7_joint, gripper_left_joint,
    arm_right_1_joint, arm_right_2_joint, arm_right_3_joint, arm_right_4_joint, arm_right_5_joint, arm_right_6_joint, arm_right_7_joint, gripper_right_joint,
    head_1_joint,head_2_joint]
  joint_state_parallel: { gripper_left_inner_double_joint: gripper_left_joint,
    gripper_left_fingertip_1_joint: -gripper_left_joint,
    gripper_left_fingertip_2_joint: -gripper_left_joint,
    gripper_left_motor_single_joint: -gripper_left_joint,
    gripper_left_inner_single_joint: -gripper_left_joint,
    gripper_left_fingertip_3_joint: -gripper_left_joint,
    gripper_right_inner_double_joint: gripper_right_joint,
    gripper_right_fingertip_1_joint: -gripper_right_joint,
    gripper_right_fingertip_2_joint: -gripper_right_joint,
    gripper_right_motor_single_joint: -gripper_right_joint,
    gripper_right_inner_single_joint: -gripper_right_joint,
    gripper_right_fingertip_3_joint: -gripper_right_joint}
  dt: 0.001
